Bug 245023 - Ethernet and video controllers not working on RHEL5
Summary: Ethernet and video controllers not working on RHEL5
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: cachefilesd (Show other bugs)
(Show other bugs)
Version: 5.0
Hardware: All Linux
low
low
Target Milestone: ---
: ---
Assignee: Steve Dickson
QA Contact:
URL: N.A.
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-20 16:04 UTC by Lipika Pal
Modified: 2007-11-30 22:07 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-25 12:04:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Sysreport (292.08 KB, application/x-bzip2)
2007-06-20 16:04 UTC, Lipika Pal
no flags Details

Comment 1 Lipika Pal 2007-06-20 16:04:34 UTC
Created attachment 157478 [details]
Sysreport

Comment 2 Steve Dickson 2007-06-21 17:10:23 UTC
It appears the 'Component' part of this bug is wrong.... since
Etherent and Video controllers have nothing to do with cachefiled.

Comment 3 Lipika Pal 2007-06-22 07:32:27 UTC
Kindly close this bug as request for Network and Video are raised in seperate
bugzilla's.

Thanks.


Note You need to log in before you can comment on or make changes to this bug.